<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>7 Tasks</title>
  </head>
  <body>
    <table>
      <thead>
        <h1>7 Tasks</h1>
      </thead>
      <tbody>
        <tr>
          <td>
            <a href="counter/index.html">Counter</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="temperature-converter/index.html">Temperature converter</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="flight-booker/index.html">Flight booker</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="timer/index.html">Timer</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="crud/index.html">Crud</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="circle-drawer2/index.html">Circle drawer (2)</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="cells/index.html">Cells</a>
          </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
